.snackbar {
	margin-bottom: 0;
	padding: 15px;
	font-size: 0.8125rem;
	border-radius: 0;
}

.snackbar-inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-bottom: -10px;
	margin-left: -10px;
}

.snackbar-inner:empty {
	margin-bottom: 0;
	margin-left: 0;
}

.snackbar-inner > * {
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 10px;
}

.snackbar-title {
	font-weight: 400;
}

.snackbar-icon {
	margin-right: .5em;
	font-size: 1.3em;
}

.snackbar-primary {
	background-color: theme-color-level("primary", -10);
}

.snackbar-primary .snackbar-title {
	color: #bf0a30;
}

.snackbar-secondary {
	background-color: theme-color-level("secondary", -10);
}

.snackbar-secondary .snackbar-title {
	color: #8d8d8d;
}

.snackbar-success {
	background-color: theme-color-level("success", -10);
}

.snackbar-success .snackbar-title {
	color: #198754;
}

.snackbar-info {
	background-color: theme-color-level("info", -10);
}

.snackbar-info .snackbar-title {
	color: #0dcaf0;
}

.snackbar-warning {
	background-color: theme-color-level("warning", -10);
}

.snackbar-warning .snackbar-title {
	color: #ffc107;
}

.snackbar-danger {
	background-color: theme-color-level("danger", -10);
}

.snackbar-danger .snackbar-title {
	color: #dc3545;
}

.snackbar-light {
	background-color: theme-color-level("light", -10);
}

.snackbar-light .snackbar-title {
	color: #f8f8f8;
}

.snackbar-dark {
	background-color: theme-color-level("dark", -10);
}

.snackbar-dark .snackbar-title {
	color: #272b37;
}

.snackbar + .snackbar {
	margin-top: 30px;
}

@media (min-width: 992px) {
	.snackbar {
		padding: 17px 20px 17px;
	}
}